﻿/*@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,700,300,600,800,400);*/

body, html, p {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 100%;
    overflow-x: hidden !important;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}


/* Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif !important;
    /*text-transform: uppercase;*/
}

h1 {
    font-size: 36px;
    line-height: 48px;
}

h2 {
    font-size: 32px;
    line-height: 40px;
    font-weight: 700;
}

h3 {
    font-size: 24px;
    line-height: 32px;
    font-weight: 600;
}

h4 {
    font-size: 18px;
    line-height: 20px;
    color: rgb(42, 146, 246);
}

h5 {
    font-size: 14px;
    line-height: 24px;
}

label {
    font-size: 13px;
}

.form-control {
    font-size: 13px;
}

#message {
    resize: none;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

ul, ol {
    padding: 0;
    webkit-padding: 0;
    moz-padding: 0;
}

.sample p, .box-gray p {
    text-align: justify;
}
/* Navigation */
#menu {
    padding: 20px;
    transition: all 0.8s;
}

    #menu.navbar-default {
        background-color: rgba(248, 248, 248, 0);
        border-color: rgba(231, 231, 231, 0);
    }

    #menu a.navbar-brand {
        text-transform: uppercase;
        font-size: 1em;
        color: #fff;
        font-weight: 900;
    }

    #menu.navbar-default .navbar-nav > li > a {
        text-transform: uppercase;
        color: #FFF;
        font-size: 13px;
        letter-spacing: 1px;
        text-align: center;
        background-color: transparent;
    }

.on {
    background-color: #222222 !important;
    padding: 0 !important;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #FCAC45 !important;
    background-color: transparent;
    font-weight: 700;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-toggle {
    border-radius: 5px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #2a92f6;
    border-color: #2a92f6;
}

    .navbar-default .navbar-toggle:hover > .icon-bar {
        background-color: #FFF;
    }

#login {
    border: 1px solid #fff;
    border-radius: 25px;
    color: #fff !important;
    margin-top: 9%;
    padding: 6px 16px 4px;
    margin-right: 7px;
}

#Join {
    border: 1px solid #fff;
    border-radius: 25px;
    color: #fff !important;
    margin-top: 7%;
    padding: 6px 12px 5px;
}

/* Home Style */
#home {
    background: url('../Images/slider_bg.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #fff;
}

.heading {
    margin-top: 26%;
}

#btn, #button {
    background-color: #0a3991 !important;
    border-radius: 32px;
    margin-bottom: 20px;
    outline: none;
}

#papers {
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    position: static;
    margin-bottom: 106px;
}

#home .overlay {
    height: 750px;
    background-attachment: fixed;
}

#home p.lead {
    color: #fff;
}

.content {
    position: relative;
    padding: 20% 0 0;
}

#howitworks {
    background-color: #f5fafd !important;
    padding-bottom: 15px;
}

.color {
    color: #fcac45;
}

a.fa.fa-angle-down {
    padding: 10px 15px;
    color: #fff;
    border: 2px solid #b4b4b4;
    border-radius: 50%;
    font-size: 24px;
    margin-top: 200px;
    transition: all 0.5s;
}

    a.fa.fa-angle-down:hover {
        background: #fcac45;
        color: #ffffff;
        border: 2px solid #fcac45;
    }

/* Benefit Section */
.analistic-01 {
    margin-left: -3%;
}

.benifit {
    text-align: center;
    color: #2a92f6;
    /*font-size: 26px;*/
    font-weight: 600;
    margin-top: 25px;
}

.howitwork {
    text-align: center;
    color: #2a92f6;
    /*font-size: 26px;
    font-weight: 600;*/
    margin-top: 10px;
}

#benefit {
    padding: 80px 0;
}

.media > .pull-left {
    margin-right: 20px;
}

.media > .pull-right {
    margin-left: 20px;
}

.nav-tabs > li {
    margin-bottom: 0px;
}

    .nav-tabs > li > a {
        border: 0 none;
        border-radius: 0;
        color: #c0c0c0;
        font-size: 0.8em;
        line-height: 24px;
        margin-right: 0;
        padding: 22px 32px;
    }

.nav-tabs li:last-child {
    border-bottom: 0 none;
}

.nav-stacked > li + li {
    margin-top: 0;
}

.nav-tabs > li > a:hover {
    color: #c0c0c0;
    background: #fff;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    border: 0;
    color: #2a92f6;
    position: relative;
}

    .nav-tabs > li.active > a:after {
        position: absolute;
        width: auto;
        height: auto;
        right: -44px;
        top: 0;
    }

#img {
    width: 22%;
    margin-left: 15%;
    margin-top: 5%;
}

.contest, .cookies, .email, .usage {
    width: 18%;
    margin-right: 15%;
}

.e-mail {
    margin-bottom: 10%;
    margin-left: 4%;
    margin-top: 3%;
    width: 22%;
}

.tab-content {
    padding: 20px;
}

    .tab-content h2 {
        margin-top: 0;
    }

    .tab-content img {
        border-radius: 4px;
    }

.para {
    margin-left: 2%;
    padding: 14px 14px 0px 14px;
}

/* E-mail-Field */
#email-subscribe .form-control {
    display: inline;
    height: 50px;
    font-size: 1.0em;
    margin-right: 20px;
    width: 83%;
    border: 2px solid #2A92F6;
    box-shadow: none;
    border-radius: 25px;
    margin-left: 0%;
    padding: 12px 36px 16px 32px;
}

.btn-subscribe {
    height: 50px;
    font-size: 17px;
    color: #FFF;
    background-color: #2A92F6;
    border-color: #2A92F6;
    margin-left: -18%;
    box-shadow: none;
    border-radius: 25px;
    width: 26%;
    margin-top: 1px;
}

/* Footer */
#footer {
    background: #244564;
    text-align: center;
    padding: 40px 0;
    color: #FFF;
}

#footer1 {
    font-size: 77%;
    color: rgb(74, 97, 121);
}

a {
    color: #c0c0c0;
    text-decoration: none;
}

.first-para {
    font-size: 18px;
}

.copyright {
    margin: 0;
    padding-top: 6px;
}

    .copyright a {
        border-bottom: 1px dotted #fff;
    }

#footer span {
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    color: #ff5252;
}

.social-links {
    list-style: none;
    padding: 0;
    margin: 0 0 20px;
}

    .social-links li {
        display: inline-block;
        margin: 5px;
    }

    .social-links a {
        width: 36px;
        height: 36px;
        display: block;
        line-height: 35px;
        text-align: center;
        border-radius: 25px;
        font-size: 1.0em;
        color: #244564;
        background-color: #4a6179;
    }

        .social-links a:hover {
            border: 1px solid rgba(255, 255, 255, .5);
            color: rgba(255, 255, 255, .8);
        }

.heart {
    color: rgb(42, 146, 246);
    /*font-size: 1.5em;*/
    margin-bottom: 3%;
    /*text-transform: lowercase;*/
}

/* Scroller */
.scrollTop {
    background: #2a92f6 none repeat scroll 0 0;
    border-radius: 10px;
    bottom: 12px;
    display: none;
    height: 32px;
    position: fixed;
    right: 12px;
    text-align: center;
    width: 32px;
}

a.scrollTop i {
    color: #fff;
    margin-top: 6px;
}

a.scrollTop:hover, a.scrollTop:active, a.scrollTop:focus {
    text-decoration: none;
}

a.scrollup:hover, a.scrollup:active, a.scrollup:focus {
    opacity: 1;
    text-decoration: none;
}

a.scrollup i {
    margin-top: 10px;
    color: #fff;
}

    a.scrollup i:hover {
        text-decoration: none;
    }

/* Login */
.link {
    color: #2a92f6;
}

a:hover, a:focus {
    color: #2a92f6;
}

.account {
    color: #8c9494;
}

.forget {
    color: #2a92f6;
    margin-top: -2%;
    text-align: -moz-center;
}

.signin:hover {
    color: #fff;
}

.login-form p {
    font-size: 15px;
}

.signin {
    background-color: #2a92f6;
    border-radius: 24px;
    border: 2px solid #2a92f6;
    color: #fff;
    outline: none;
    padding: 6px 29px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}

.addMember {
    background-color: #2a92f6;
    border-radius: 24px;
    border: 2px solid #2a92f6;
    color: #fff;
    outline: none;
    padding: 6px 17px;
    margin-bottom: 2%;
    font-size: 15px;
}

.delMember {
    padding: 6px 17px !important;
    margin-left: 2%;
    background-color: #fff;
    color: #2a92f6;
    border: 0px solid #2a92f6;
}

.jointowner {
    background-color: #2a92f6;
    border-radius: 24px;
    border: 2px solid #2a92f6;
    color: #fff;
    outline: none;
    padding: 8px 17px;
    margin-right: 1%;
    font-size: 15px;
    margin-left: 40%;
}

.removeowner {
    background-color: #2a92f6;
    border-radius: 24px;
    border: 2px solid #2a92f6;
    color: #fff;
    outline: none;
    padding: 8px 17px;
    margin-right: 2%;
    font-size: 15px;
}

.form-control::-moz-placeholder {
    color: #999;
    opacity: 1;
    border-color: #cbd3e0;
    color: #9da9b7;
}

.input-lg {
    background-color: #fafafa;
    border-radius: 5px;
    box-shadow: none;
    font-size: 15px;
    height: 46px;
    line-height: 1.33333;
    padding: 10px 16px;
    text-align: center;
}

/* @ Media */
@media (max-width: 768px) {
    .stepwizard-step, .step-wiz, .stepwiz {
        display: block !important;
        position: relative;
        width: 100% !important;
        padding: 3px;
    }

    .navbar-inverse .navbar-nav .dropdown-menu {
        text-align: center;
    }

    .wizard-step {
        display: table-cell !important;
        position: relative !important;
        width: 20% !important;
    }

    .center-contain {
        display: table;
    }

    .review-sect {
        display: flex;
    }
}

.btn-contact {
    display: block;
    margin-left: auto !important;
    margin-right: auto;
}

.content {
    padding: 40% 0 0;
}

.heading {
    margin-top: 112px !important;
    /*font-size: 1.5em !important;*/
}

}

@media (max-width: 603px) {
    #menu.navbar-default {
        background-color: rgba(0, 0, 0, 0.79);
    }

    #join li.pull-right, #join li.pull-left {
        margin-top: 10px;
        float: none !important;
        text-align: center;
        display: block;
    }

    label {
        float: none !important;
    }

    .pull-left.fnav,
    .pull-right.fnav {
        float: none !important;
        text-align: center;
    }

    .hover-bg .hover-text {
        padding: 12% 10%;
    }
}

@media (max-width: 360px) {
    .hover-bg .hover-text {
        padding: 22% 10%;
    }
}

@media (min-width: 100px) and (max-width: 736px) {
    .payment {
        width: 78% !important;
    }

    .mm {
        padding-left: 32px !important;
        margin-top: 10px;
    }

    .year {
        padding-left: 10px !important;
        margin-top: 10px;
    }

    .slide-margin {
        margin-top: -70px !important;
    }
}

@media (min-width: 768px) {
    .mm {
        padding-left: 20px !important;
    }

    .year {
        padding-left: 7px !important;
    }

    #demo {
        margin-left: 0px !important;
    }

    #lnk_view, #lnk_edit, #lnk_save, #lnk_card {
        width: 167px !important;
    }

    #myMenu {
        margin-left: 0;
    }
}

@media (min-width: 100px) and (max-width: 498px) {
    #email-subscribe .form-control {
        display: block;
        width: 100%;
    }

    #email-subscribe .btn-subscribe {
        margin-top: 20px;
        width: 48%;
        margin-left: 1%;
    }
}

@media only screen and (max-width: 1026px) {
    .arrow {
        display: none;
    }
}

/* Entity Makers */
.form-control {
    margin-bottom: 10px !important;
}

.form-text {
    background: #fafafa;
    height: 36px;
    margin-bottom: 10px;
    width: 60%;
}

#menu.navbar-default {
    background: url('../Images/slider_bg.jpg') !important;
}

.month-plan {
    background: #5cb85c none repeat scroll 0 0;
    color: #fff;
    font-size: 0.8em;
    margin-left: auto;
    padding: 13px 0 1px 0;
    width: 40%;
    height: auto;
    margin-right: auto;
    margin-bottom: 2%;
}

.title-1 {
    color: #2a8ef0;
    font-size: 1.0em;
}

.title-2 {
    margin-top: -6px;
    font-size: 0.8em;
}

.radio-grid {
    width: 40%;
    margin: 24px auto;
}

.radio-item {
    border: 1px solid #e5e5e5;
    border-radius: 10px;
    color: #333;
    display: block;
    font-weight: 400;
    font-size: 0.8em;
    padding: 8px 12px;
    margin-bottom: 15px;
    width: 100% !important;
}

    .radio-item span {
        font-size: 1.1em;
    }

    .radio-item a {
        background: #2a92f6;
    }

        .radio-item a:hover {
            color: #fff;
        }

.check-item {
    font-weight: 400;
    font-size: 0.9em;
}

.label-text {
    float: left;
    /*font-size: 0.9em;*/
    margin-top: 9px;
    width: 40%;
}

.label-text2 {
    padding-left: 20px;
}

.label-text3 {
    padding-left: 40px;
}

.ddl-text {
    background: #fafafa;
    height: 36px;
    margin-bottom: 10px;
    width: 240px;
}

.text {
    font-size: 10px;
    margin: 5px !important;
    padding-bottom: 15px;
}

.m_top {
    float: left;
    width: 100%;
}

    .m_top ul {
        float: left;
        margin: 0;
        padding: 0;
        text-align: center;
        width: 100%;
    }

        .m_top ul li {
            display: inline-block;
            margin: 0;
            padding: 0;
            text-align: center;
            vertical-align: top;
        }

li {
    list-style-type: none;
}

.p_boxes {
    float: left;
    text-align: center;
    width: 300px;
}

.m_img {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 5px 2px #cccccc;
    /*margin-left: 32%;*/
    padding: 8px;
    width: 77px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

    .m_img img {
        display: block;
    }

.m_txt_box {
    float: left;
    margin-top: 10px;
    width: 100%;
}

    .m_txt_box h2 {
        color: #2a92f6;
        float: left;
        font-size: 23px;
        margin: 0;
        padding: 0;
        text-align: center;
        width: 100%;
    }

    .m_txt_box p {
        color: #333;
        float: left;
        font-size: 13px;
        margin: 0;
        padding: 20px 0 25px;
        text-align: center;
        width: 100%;
    }

.m_top ul li {
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: top;
}

.arrow {
    float: left;
    margin: 0px 33px 0;
}

img {
    border: medium none;
    max-width: 100%;
    outline: medium none;
}

.member_box {
    float: left;
    margin-top: 15px;
    width: 100%;
}

.middel {
    float: left;
    margin-top: 20px;
    width: 100%;
}

    .middel h1 {
        border-bottom: 1px solid #dee0e1;
        color: #2a92f6;
        float: left;
        font-size: 26px;
        font-weight: 600;
        margin: 0;
        padding: 0 0 25px;
        text-align: center;
        width: 100%;
    }

.mp_l {
    float: left;
    margin-top: 30px;
    width: 100%;
}

    .mp_l ul {
        float: left;
        margin: 0;
        padding: 0;
        text-align: center;
        width: 100%;
    }

        .mp_l ul li {
            background: rgba(0, 0, 0, 0) url("../Images/tick1.png") no-repeat scroll left top;
            display: inline-block;
            margin: 0;
            padding: 0;
            text-align: center;
            vertical-align: top;
        }

            .mp_l ul li a {
                color: #333;
                display: block;
                font-size: 21px;
                padding: 2px 0px 20px 45px;
            }

a {
    text-decoration: none;
}

    a:focus {
        outline: none;
    }

    a:focus, a:hover {
        text-decoration: none !important;
    }

/* Profile */
.control-label {
    font-weight: normal;
}

.control-label1 {
    font-weight: normal;
    color: #8c9494;
}

.form-horizontal .control-label1 {
    margin-bottom: 0;
    padding-top: 7px;
    text-align: left;
}

.form-horizontal .form-group1 {
    margin-left: -138px;
    margin-right: -15px;
    margin-bottom: 15px;
}

#list1 {
    margin-top: 105px;
    margin-left: 50px;
}

#lnk_view.active, #lnk_edit.active, #lnk_save.active, #lnk_card.active {
    color: #298FF1;
    font-size: 0.9em;
    border-bottom: 6px solid #298FF1 !important;
    margin-left: -1%;
}

#demo {
    background-color: #47B9D4;
    position: relative;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 0.8em;
    padding-bottom: 12px;
    padding-top: 19px;
    color: #ffffff;
    /*padding-right: 96px;*/
    margin-left: 19% !important;
}

    #demo:after, #demo:before {
        border: solid transparent;
        content: ' ';
        height: 0;
        left: 100%;
        position: absolute;
        width: 0;
        font-family: 'Montserrat', sans-serif !important;
        font-size: 0.7em;
        padding-bottom: 8px;
    }

    #demo:before {
        border-width: 8px;
        border-left-color: #47B9D4;
        top: 30px;
        z-index: 999;
        font-family: 'Montserrat', sans-serif !important;
        font-size: 0.7px;
        padding-bottom: 1px;
    }

#rectangle {
    background: #efefef;
    padding-top: 19px;
    padding-bottom: 12px;
    padding-left: 46px;
}

.center.navbar .nav,
.center.navbar .nav > li {
    float: none;
    display: inline-block;
    *display: inline; /* ie7 fix */
    *zoom: 1; /* hasLayout ie7 trigger */
}

.center .navbar-inner {
    text-align: center;
}

#lnk_view, #lnk_edit, #lnk_save, #lnk_card {
    cursor: pointer;
    width: 232px;
    border-bottom: 5px solid #efefef;
    font-size: 0.9em;
    padding-left: 4px;
}

.center {
    float: none;
}

.sub {
    background: #47b9d4;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    color: #ffffff;
    font-size: 14px;
    padding: 5px 48px;
    text-decoration: none;
}

.rec1 {
    font-size: 12px;
}

.rec2 {
    font-size: 14px;
}

#myPro {
    margin-left: 3%;
}

.forms {
    padding-left: 50px;
}

.type {
    width: 28%;
}

/* Tabular Form */
.stepwizard-step p {
    margin-top: 10px;
}

.step-title1 {
    color: #68c683;
    font-size: 16px;
    text-transform: uppercase;
}

.step-title2 {
    color: #2a92f6;
    margin-top: -6px;
    font-size: 17px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    background-color: #ccc;
    bottom: 0;
    content: " ";
    height: 0px;
    position: absolute;
    top: 14px;
    width: 100%;
    z-index: 0;
}

.stepwizard-step {
    display: table-cell;
    position: relative;
    width: 20%;
}

.stepwiz {
    width: 25%;
}

.step-wiz {
    width: 16.6%;
}

.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 0.8em;
    line-height: 1.428571429;
    border-radius: 15px;
}

.box {
    /*font-size: 14px;*/
    font-weight: 100;
    margin-bottom: 3%;
    width: 100%;
}

#boxesGroup {
    width: 35% !important;
}

.detail {
    border: 1px solid #fff;
    padding: 25px 40px;
    text-align: justify;
    color: #298ff1;
    background: #f2f9fe;
    border-radius: 10px;
    margin-top: 5%;
    font-size: 0.9em;
}

.nextBtn, .submitBtn {
    margin-left: 2% !important;
}

.paragraph {
    font-size: 0.9em;
    color: #000;
}

.disabled {
    pointer-events: none;
}

/* Media */
@media (min-width: 1440px) {
    .subscribed {
        widows: 100% !important;
        margin-left: 16% !important;
    }
}

@media (min-width: 992px) {
    .stepwizard {
        margin-left: 0% !important;
    }
}

@media (min-width:320px) and (max-width: 480px) {
    #lnk_view, #lnk_edit, #lnk_save, #lnk_card {
        /*width: 91px;*/
        padding: 7px;
        font-size: 11px;
    }

        #lnk_view.active, #lnk_edit.active, #lnk_save.active, #lnk_card.active {
            font-size: 0.7em;
        }

    #demo {
        margin-left: 4% !important;
        width: 35%;
    }

    .setup-content {
        padding: 5px;
    }

    #ctl_view, #ctl_edit, #ctl_save, #ctl_card {
        margin-left: 3em;
        width: 100% !important;
    }

    .D-name {
        width: 220px !important;
    }

    .d-name {
        width: 65px !important;
    }
}

}

@media(width: 414px) {
    #lnk_save {
        margin-top: 0% !important;
    }
}

@media (width: 375px) {
    .form-text {
        width: 310px;
    }
}

@media (width: 320px) {
    .form-text {
        width: 300px;
    }

    .month-plan {
        width: 100%;
    }

    .text {
        font-size: 0.8em;
        padding-bottom: 0px;
    }

    #mceu_18 {
        width: 290px !important;
    }

    #CPBody_txtName {
        width: 190px !important;
        margin-left: -70%;
        font-size: 0.8em;
        margin-top: 4%;
        word-break: break-word;
        word-wrap: break-word;
    }

    .type {
        margin-left: -6% !important;
    }
}

@media (min-width: 480px) and (max-width: 600px) {
    #demo {
        margin-left: 2% !important;
    }
}

@media (width: 600px) {
    .radio-grid {
        width: 70%;
    }

    .month-plan {
        width: 70%;
    }
}

@media (min-width: 320px) and (max-width: 414px) {
    .account {
        margin-right: 0% !important;
    }

    .radio-grid {
        width: 90%;
    }

    .box {
        width: 100%;
    }

    .forms {
        padding-left: 10px !important;
    }

    .radio {
        width: 100% !important;
    }

    .type {
        width: 100% !important;
    }

    .month-plan {
        width: 100%;
        height: 50px;
    }
}

@media (width: 414px) {
    .type {
        margin-left: 0px !important;
        font-size: 1.1em;
    }
}

@media (min-width: 768px) and (max-width: 768px) {
    .month-plan {
        width: 50%;
    }

    #demo {
        margin-left: 0 !important;
    }
}

@media (width: 800px) {
    .type {
        width: 50% !important;
    }
}

/* membership plan */
.selecttext {
    color: #2a8ef0;
}

.selectplantext {
    font-size: 12px;
    color: #adadad;
}

.payment {
    width: 40%;
}

.month {
    left: 34%;
    position: inherit;
    background: #2a8ef0;
    color: #ffffff;
    border-radius: 20px;
}

.details-btn {
    text-align: center;
}

.plandiv {
    background: #f5fafd;
    padding: 0px 0px 30px 0px;
    border-radius: 5px;
    margin: 60px auto 10px auto;
    float: none;
}

.plandiv2 {
    padding: 15px;
    background: #2a8ef0;
    color: #ffffff;
    font-weight: bold;
}

.amount {
    font-size: 20px;
}

.deedstext {
    padding-top: 20px;
}

.validtext {
    padding-bottom: 40px;
}

/* card */
.bg {
    background: #2a8ef0 none repeat scroll 0 0;
    color: #ffffff;
    /*font-weight: bold;*/
    padding: 0px;
}

.label {
    font-size: 10px;
}

.exp-text {
    font-size: 10px;
}

.visa {
    padding-right: 0px !important;
    padding-top: 3px !important;
}

.mm {
    padding-left: 50px;
    padding-right: 10px;
}

.year {
    padding-left: 23px;
}

.select {
    width: 78px;
}

.info {
    padding-top: 40px;
    padding-left: 55px;
}

.whats-text {
    font-size: 12px;
    color: #2a8ef0;
    cursor: pointer;
}

.fa-info-circle::before {
    content: "";
    color: #2a8ef0;
}

.modal-body {
    padding: 0px;
    position: relative;
}

#demo > p {
    font-weight: bold;
}

.multi {
    background: #2a92f6 !important;
    color: #fff;
    width: 99%;
    font-size: 100%;
}

.btn-primary {
    border: none;
    background-color: #fff;
    color: #2a92f6;
    border-top: 1px solid #2a92f6 !important;
    border-left: 1px solid #2a92f6 !important;
    border-right: 1px solid #2a92f6 !important;
}

    .btn-primary:hover {
        color: #2a92f6;
    }

    .btn-primary.focus, .btn-primary:focus, .btn-primary {
        color: #fff;
    }

.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
    outline: 0px;
}

.btn-default:hover {
    color: #fff;
}

.scrool {
    overflow: auto;
}

.lbl-text {
    color: #8c9494;
}

.navbar {
    margin-bottom: 0px !important;
}

.col-md-4, .col-sm-4, .col-xs-6 {
    position: unset;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    margin: 0px;
}

input[type=number] {
    -moz-appearance: textfield;
}

.box1 {
    /*font-size: 0.8em;*/
    font-weight: 100;
    margin-bottom: 2%;
}

.label-text1 {
    font-size: 0.9em;
}

/* Profile */
#contact_form {
    margin-top: 30px;
    background-color: #fdfdfd;
    border: none;
    box-shadow: none;
}

.contact {
    display: inline;
}

.btn-contact {
    background-color: #2a92f6;
    border: 2px solid #2a92f6;
    color: #fff;
    padding: 6px 29px;
    margin-left: 25%;
}

    .btn-contact:hover {
        color: #fff;
    }

.contact {
    text-align: center;
    color: #2a92f6;
    font-size: 26px;
    font-weight: 600;
    margin-top: 10px;
}

.input-contact {
    width: 350px !important;
    border-radius: 4px !important;
    margin-bottom: 0px !important;
}

.contact-head {
    text-align: center;
    color: #2a92f6;
    /*font-size: 26px;*/
    font-weight: 600;
    margin-top: 0px;
}

.inputGroupContainer > .input-group {
    position: sticky !important;
}

@media (max-width: 568px) {
    .input-contact {
        width: 250px !important;
    }
}

.inner-addon {
    position: relative;
}

    .inner-addon .check {
        position: absolute;
        padding: 0px;
    }

.right-addon .check {
    right: 25%;
    top: 9px;
}

.right-addon .checkText {
    right: 50px;
}

.right-addon .fa-check {
    color: darkgreen;
}

.right-addon .fa-times {
    color: red;
}

.sample a {
    color: #2a92f6;
    font-size: 14px;
    font-weight: normal;
}

.sample li {
    list-style-type: none !important;
    padding: 5px;
}
/*.sample p {
    font-size: 14px;
}*/
.trust-name {
    /*font-size: 26px !important;*/
    padding-top: 7px;
}

.loadinggif {
    background: url('http://www.hsi.com.hk/HSI-Net/pages/images/en/share/ajax-loader.gif') no-repeat right center;
    padding-right: 9px;
}

.currencyinput {
    border: 1px solid #ccc;
}

    .currencyinput input {
        border: 0;
    }

.trust-tabs {
    display: block !important;
    text-align: -webkit-center !important;
    text-align: -moz-center !important;
}

.review-text {
    font-size: 15px;
}

.ui-widget-content a {
    color: #222222 /*{fcContent}; */;
    font-family: 'Montserrat', sans-serif !important;
}

table {
    font-family: 'Montserrat', sans-serif !important;
}


/* dropdown */
.dropdown-menu {
    margin-top: -0.5em !important;
    min-width: 180px;
    margin-left: -4%;
}

.navbar-inverse .navbar-nav .dropdown-menu {
    background-color: rgba(51, 122, 183, 0.85);
    -webkit-box-shadow: 0 3px 8px rgba(51, 122, 183, 0.85);
    -moz-box-shadow: 0 3px 8px rgba(51, 122, 183, 0.85);
    box-shadow: 0 3px 8px rgba(51, 122, 183, 0.85);
    border: 0;
    padding: 0;
    margin-top: 0;
    border-top: 0;
    border-radius: 0;
    left: 0;
}

    .navbar-inverse .navbar-nav .dropdown-menu:before {
        position: absolute;
        top: 0;
    }

    .navbar-inverse .navbar-nav .dropdown-menu > li > a {
        padding: 8px 15px;
        color: #fff;
    }

    .navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
    .navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
    .navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
        background-color: #337ab7;
        color: #fff;
    }

    .navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
        border-radius: 0 0 3px 3px;
    }

    .navbar-inverse .navbar-nav .dropdown-menu > li.divider {
        background-color: transparent;
    }

.open .dropdown-toggle.btn-success:hover {
    background-color: #337ab7;
    border-color: #337ab7;
    color: #4E4E4E;
}

hr {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    border-top: 1px solid #eee;
}

.radio-item .signin {
    padding: 8px 12px !important;
}

.discard {
    padding: 8px 12px !important;
    border-radius: 24px;
    color: #fff;
    outline: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    background-color: #d9534f !important;
    border-color: #d43f3a !important;
}

#step-2 .radio-grid {
    width: 45%;
}

.pending-name {
    margin-top: 1.7%;
}

@media (max-width:768px) {
    .pending-actions a {
        margin-bottom: 1.7% !important;
    }
}

/* FAQ Page */

.faq {
    padding: 10px;
}

    .faq > p {
        text-align: justify;
    }

.pty {
    width: 60%;
    float: left;
}

    .pty .box1:first-child {
        width: 60%;
        display: inline-block;
    }

    .pty .box1:nth-child(2) {
        width: 20%;
        display: inline-block;
    }

    .pty .box1:last-child {
        width: 18%;
        display: inline-block;
    }
